/*
Link Directory 1.1 Default Template CSS File
*/
/*Main category names*/
.ld_mainCat {
font-family: Arial;
font-weight: bold;
font-size: 14px;
color: #d00002;
}

.ld_trail {
font-family: Arial;
font-weight: bold;
font-size: 16px;
color: #d00002;
}


/*Sub category names*/
.ld_subCat {
font-family: Arial;
font-weight: none;
font-size: 12px;
color: #d00002;
text-align:left
}

/*link 1*/
.link1 {
background: #EFEFEF;
height: 20px;
line-height: 20px;
font-family: Arial;
}

/*link 2*/
.link2 {
background: #EFEFEF;	
height: 20px;
line-height: 20px;
font-family: Arial;
}

.linktable {
font-family: Arial;
border: 1px solid #EFEFEF;
padding: 2; 
}

td.linktitle {
font-family: Arial;
font-size: 12px;
}

a.title, a.title:visited, a.title:active {
color: #000000;	
}

a.title:hover {
color: #336600;	
}

a.addlink {
font-family: Arial;
color: #000;
font-size: 14px;	
font-weight: bold;
}

a.addlink {
font-weight: bold;
font-family: Arial;
color: #000;
font-size: 14px;	
}

.figsmedia1 {
font-family: Arial;
font-weight: none;
font-size: 12px;
text-align:left
}

